Cyberduck Mountain Duck CLI

#2 closed enhancement (wontfix)

Automator Actions

Reported by: dkocher Owned by: dkocher
Priority: low Milestone:
Component: applescript Version:
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Provide Applescript Automator Actions

Change History (6)

comment:1 Changed on Dec 20, 2005 at 12:24:44 PM by dkocher

  • Priority changed from normal to low
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Jan 31, 2006 at 10:17:09 PM by dkocher

  • Milestone changed from 2.6 to 2.7

comment:3 Changed on May 27, 2006 at 1:37:46 AM by dkocher

  • Milestone 2.7 deleted

Milestone 2.7 deleted

comment:4 Changed on May 30, 2006 at 11:48:55 AM by dkocher

Testing comment.

comment:6 Changed on May 6, 2007 at 5:25:00 PM by dkocher

  • Component changed from core to applescript

comment:7 Changed on May 10, 2008 at 8:40:38 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software